## com.imcode.imcms.servlet.beans
Class Tab

    java.lang.Object
      com.imcode.imcms.servlet.beans.Tab

    public class Tab

extends java.lang.Object

Constructor Summary
`Tab(java.lang.String name, java.lang.String text, java.lang.String uri)`

Method Summary
`java.lang.String` `getName()`
`java.lang.String` `getText()`
`java.lang.String` `getUri()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Tab

    public Tab(java.lang.String name,
               java.lang.String text,
               java.lang.String uri)

Method Detail

### getName

    public java.lang.String getName()

### getText

    public java.lang.String getText()

### getUri

    public java.lang.String getUri()